Subject: Y/E PRC and Contractual Bonus Targets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], london <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 01:35:53 -0700 (PDT)

Michelle,

Can you and the comp team help us identify who has contractual bonus targets for performing at the top 25%, 33% or 50% of the PRC "criteria" or "performance scale".

Obviously we have a number of contracts we entered into between Jun 99 and the beginning of the end of last year which have some sort of wording along the above lines in them. There are some critical questions I would like to get clarity on:

If BU's and support functions simply stop at 10/80/10 in their PRC's how will we deal with these contracts?
Presuming all commercial staff are also relative ranked for bonus purposes separately to the PRC, can we use this scale instead (where it will be easier to identify a to half or quartile performance).
Do we need to ensure that BU's and Functions that have people with such wording do split their middle 80%. If so how should we do this?
Do we need to amend those contracts to wording that is easier to interpret?
What proof or disclosure will we need to those individuals with this wording?

I have a PRC committee meeting Thurs and while I don't anticipate raising this issue in that forum, I'd like to know we are working on a solution.

David